ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Aleksandr Kovalenko (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (AMBARI-15584) Need warning pop-up for not installing SmartSense
Date Fri, 25 Mar 2016 11:57:25 GMT

    [ https://issues.apache.org/jira/browse/AMBARI-15584?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15211735#comment-15211735
] 

Aleksandr Kovalenko commented on AMBARI-15584:
----------------------------------------------

+1 for the patch

> Need warning pop-up for not installing SmartSense
> -------------------------------------------------
>
>                 Key: AMBARI-15584
>                 URL: https://issues.apache.org/jira/browse/AMBARI-15584
>             Project: Ambari
>          Issue Type: Improvement
>          Components: ambari-web
>    Affects Versions: 2.2.0
>            Reporter: Andrii Tkach
>            Assignee: Andrii Tkach
>             Fix For: 2.4.0
>
>         Attachments: AMBARI-15584.patch
>
>
> Just like AMS, we'd like a pop-up to be displayed if the user does not choose SmartSense
from the list of services during installation.
> *Limited Functionality Warning*
> SmartSense securely collections diagnostic data from the cluster and provides both recommendations
as well as automated analysis for troubleshooting support cases. If you do not install the
SmartSense service, no recommendations will be provided and data must be gathered manually
for troubleshooting support cases. Are you sure you want to proceed without SmartSense?



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message